Bug 103460 - [New Port] www/templatelite A smaller, faster alternative to the Smarty template engine
Summary: [New Port] www/templatelite A smaller, faster alternative to the Smarty templ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-21 18:40 UTC by Alexander Zhuravlev
Modified: 2006-09-26 02:10 UTC (History)
0 users

See Also:


Attachments
templatelite.port (6.71 KB, text/plain)
2006-09-21 18:40 UTC, Alexander Zhuravlev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Zhuravlev 2006-09-21 18:40:21 UTC
	Template Lite is a very fast, small HTML template engine written in PHP.
	The engine supports most of the Smarty template engine functions and filters.
Comment 1 Cheng-Lung Sung freebsd_committer 2006-09-22 00:04:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-09-26 02:06:47 UTC
clsung      2006-09-26 01:06:38 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/templatelite     Makefile distinfo pkg-descr pkg-plist 
    www/templatelite/files pkg-message.in 
  Log:
  Add templatelite 1.90, a smaller, faster alternative to the Smarty
  template engine.
  
  PR:             ports/103460
  Submitted by:   Alexander Zhuravlev <zaa at zaa.pp.ru>
  
  Revision  Changes    Path
  1.1572    +1 -0      ports/www/Makefile
  1.1       +35 -0     ports/www/templatelite/Makefile (new)
  1.1       +3 -0      ports/www/templatelite/distinfo (new)
  1.1       +8 -0      ports/www/templatelite/files/pkg-message.in (new)
  1.1       +4 -0      ports/www/templatelite/pkg-descr (new)
  1.1       +90 -0     ports/www/templatelite/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2006-09-26 02:07:08 UTC
State Changed
From-To: open->closed

New port added. Thank You.